Register Members List Search Today's Posts Mark Forums Read

Reply
 
Mod Options
Product Translation Tool Details »
Product Translation Tool
Mod Version: 1.5.0, by Andreas (Coder) Andreas is offline
Developer Last Online: Mar 2019 I like it Show Printable Version Email this Page

vB Version: 4.2.x Rating: (25 votes - 4.88 average) Installs: 148
Released: 24 May 2008 Last Update: 11 Nov 2011 Downloads: 1053
Not Supported Additional Files  

Product Translation Tool

This Add-on allows you to easily create/maintain language packs and has proven its usability for over a year now.

Compatibility
This Add-on is compatible with vBulletin 3.6, 3.7, 3.8, 4.0, 4.1 and 4.2 so far.

Support
No support will be given except proven bugs!

Language Packs
The following language Packs have been contributed by users of this Add-on - thanks a lot for sharing them
Russian: Attachment 104971
Portugese: Attachment 104972
Italian: Attachment 104973
Arabic: Attachment 124857
Romanian: Attachment 124858
French: Attachment 124867
Polish: Attachment 134372

Download Now

Only licensed members can download files, Click Here for more information.

Addons

Show Your Support

  • To receive notifications regarding updates -> Click to Mark as Installed.
  • If you like this modification support the author by donating.
  • This modification may not be copied, reproduced or published elsewhere without author's permission.
Similar Mod
Mod Developer Type Replies Last Post
Add-On Releases Se Translation v1.0 sentinal vBulletin 3.6 Add-ons 12 04 Mar 2009 15:30
End-User Options vBH-Big Translation (Advanced Language Translation Tools ) Mod Information BuRaCh vBulletin 3.7 Add-ons 22 30 Oct 2008 03:10
Forum Home Enhancements vBH-Big Translation (Advanced Language Translation Tools ) BuRaCh vBulletin 3.6 Add-ons 61 04 May 2008 09:57

Comments
  #2  
Old 24 May 2008, 17:37
Omranic's Avatar
Omranic Omranic is offline
 
Join Date: Jan 2005
Location: Egypt
Real name: Abdelrahman Omran
Great product, thanks very much.
It will cut the long way with a few simple nice steps, thanks again.

Screen Shoot:
ptt-1.5.0_1_24-5-2008.jpg
__________________
Me & My Productions: Omranic | vBulletin.org | Github | Premium PHP & vBulletin Solutions!
» ---------------------------------------------------------------------------- «
Keep Moving Forward!

Last edited by Omranic; 24 May 2008 at 17:44. Reason: Adding Screen Shoots.
Reply With Quote
  #3  
Old 24 May 2008, 18:07
redlabour's Avatar
redlabour redlabour is offline
 
Join Date: Mar 2004
Real name: André
Thumbs up 100% compatible to vBulletin 3.7.x

Why releasing it for 3.6.9??

It works like a charm with 3.7.x!
Reply With Quote
  #4  
Old 24 May 2008, 20:31
Stoebi Stoebi is offline
 
Join Date: Apr 2006
Real name: Peter
Thank you very much.
Reply With Quote
  #5  
Old 24 May 2008, 22:03
waza waza is offline
 
Join Date: Apr 2005
Thanks, I first thought this would auto translate (using google translate or something).

However, it's totally not that, but still very useful, thx.
__________________
Now available: SAPR, it's like god send an angel
Reply With Quote
  #6  
Old 24 May 2008, 22:32
beduino's Avatar
beduino beduino is offline
 
Join Date: Dec 2005
Real name: Joao
Fantastic!!!!!!!!
We, finally , can work with translation in a team [each one with a group of phrases]
tks
Beduino
Reply With Quote
  #7  
Old 25 May 2008, 00:43
Hasann's Avatar
Hasann Hasann is offline
 
Join Date: Sep 2005
Real name: Hasann
Now can everybody translate my hacks into each languages !
__________________
HASANN
Reply With Quote
  #8  
Old 25 May 2008, 01:29
Barakat's Avatar
Barakat Barakat is offline
 
Join Date: Nov 2004
Real name: Barakat
all ur hacks are usefull ,,,,
__________________
مسلمـ من أمة محمد ...
Reply With Quote
  #9  
Old 25 May 2008, 08:45
Andreas's Avatar
Andreas Andreas is offline
 
Join Date: Jan 2004
Real name: Andreas
Originally Posted by redlabour View Post
Why releasing it for 3.6
Because vBulletin 3.6 is the minimum required version.
Reply With Quote
  #10  
Old 25 May 2008, 10:33
redlabour's Avatar
redlabour redlabour is offline
 
Join Date: Mar 2004
Real name: André
Originally Posted by Andreas View Post
Because vBulletin 3.6 is the minimum required version.
Hi,

but that is not the Way it is usually handled at vb.org.

Normally a Hack is released at the highest Version it works with a Hint in the Description that it still runs under a lower Version.

It is a little bit confusing for vb.org Users and a lot of 3.7 Users are scared to test/install it that Way or dont look at Hacks that are installed in the 3.6 Section.
Reply With Quote
  #11  
Old 25 May 2008, 10:51
Andreas's Avatar
Andreas Andreas is offline
 
Join Date: Jan 2004
Real name: Andreas
It is clearly stated in the first post that this is for vBulletin 3.6 and 3.7
Unfortunately, vBulletin.org does not allow to set multiple vBulletin compatibilities, so 3.6 section is the right choice.
End of Discussion.
Reply With Quote
  #12  
Old 25 May 2008, 11:02
redlabour's Avatar
redlabour redlabour is offline
 
Join Date: Mar 2004
Real name: André
Your Hack your Decision. But i guess that you will get more "Installed" if you move it to 3.7! I only found it because i saw this Hack on the Startpage of vb.org and i knowed it before. The most are not longer take a watch on 3.6 Hacks. The worst Thing is that you hit 3.6.0 and not 3.6.x in the Menu.

Last edited by redlabour; 25 May 2008 at 15:59.
Reply With Quote
  #13  
Old 26 May 2008, 05:28
iogames's Avatar
iogames iogames is offline
 
Join Date: Jan 2007
Real name: Josh Arcadia
Originally Posted by redlabour View Post
Your Hack your Decision. But i guess that you will get more "Installed" if you move it to 3.7! I only found it because i saw this Hack on the Startpage of vb.org and i knowed it before. The most are not longer take a watch on 3.6 Hacks. The worst Thing is that you hit 3.6.0 and not 3.6.x in the Menu.
Why the buzz? 3.7 is just a few days older than 3.6 I will keep 3.6.10 for a while...
Thanks!
__________________
. █│║▌│█│║▌║│█║▌│║║█║
Reply With Quote
  #14  
Old 26 May 2008, 20:53
Boofo's Avatar
Boofo Boofo is offline
 
Join Date: Mar 2002
Real name: Rob
Originally Posted by Andreas View Post
It is clearly stated in the first post that this is for vBulletin 3.6 and 3.7
Unfortunately, vBulletin.org does not allow to set multiple vBulletin compatibilities, so 3.6 section is the right choice.
End of Discussion.
If people would learn to read the first post of a hack, a lot of questions could be avoided.
Reply With Quote
  #15  
Old 27 May 2008, 03:48
redlabour's Avatar
redlabour redlabour is offline
 
Join Date: Mar 2004
Real name: André
Originally Posted by Boofo View Post
If people would learn to read the first post of a hack, a lot of questions could be avoided.
That is not the Problem - if someone is searching for Hacks with a 3.7 vBulletin there is normally no need to read the first Post of 3.6 Hacks.
Reply With Quote
Reply


Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Mod Options

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off


New To Site? Need Help?

All times are GMT. The time now is 01:27.

Layout Options | Width: Wide Color: